BODY {
background-color: #ffff33;
background-image: none;
font-family: Verdana, Arial, sans-serif;
font-size: 14pt; 
color: #000000; 
margin: 10px;
}

P {
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
padding: 5px;
text-align: center;
color: #000000; 
}

.navspace {
line-height: 11pt;
}

.formtext {
font-family: Verdana, Arial, sans-serif;
font-size: 10pt; 
color: #ffffff;
}

.special {
font-family: Verdana, Arial, sans-serif;
font-size: 12px; 
color: #ccccff;
}

H1 {
font-family: Verdana, Arial, sans-serif;
text-align:center;
font-size: 22pt; 
color: #cc0000;
}

A:link {
font-size: 16px; 
font-family: Verdana, Arial, sans-serif;
color: #000000;
text-decoration: none;
}

A:visited {
font-size: 16px; 
font-family: Verdana, Arial, sans-serif;
color: #000000;
text-decoration: none;
}

A:hover {
font-size: 16px; 
font-family: Verdana, Arial, sans-serif;
color: #000000;
text-decoration: underline;
}

A:active {
font-size: 16px; 
font-family: Verdana, Arial, sans-serif;
color: #99CCCC;
text-decoration: none;
}

/* This is to make the text in the table appear correctly in Netscape 4.5. */

td {
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
color: #000000; 
}

td.formtext {
font-family: Verdana, Arial, sans-serif;
font-size: 10pt; 
color: #000000;
}

